package com.jeeplus.modules.sg.raiseCapitalDesign.entity;

import com.jeeplus.core.persistence.DataEntity;

/**
 * 电压实体类
 * @author: 徐滕
 * @create: 2021-08-10 10:56
 **/
public class VoltageInfo{
    private String id;       //id
    private String conductorType;       //导线型号
    private String singleCircuitPath;   //单回路路径
    private String doubleCircuitPath;   //双回路路径
    private String coefficient;         //计算系数
    private String singleLong;          //单线长
    private String voltageType;         //类型
    private String voltageName;         //名称

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getConductorType() {
        return conductorType;
    }

    public void setConductorType(String conductorType) {
        this.conductorType = conductorType;
    }

    public String getSingleCircuitPath() {
        return singleCircuitPath;
    }

    public void setSingleCircuitPath(String singleCircuitPath) {
        this.singleCircuitPath = singleCircuitPath;
    }

    public String getDoubleCircuitPath() {
        return doubleCircuitPath;
    }

    public void setDoubleCircuitPath(String doubleCircuitPath) {
        this.doubleCircuitPath = doubleCircuitPath;
    }

    public String getCoefficient() {
        return coefficient;
    }

    public void setCoefficient(String coefficient) {
        this.coefficient = coefficient;
    }

    public String getSingleLong() {
        return singleLong;
    }

    public void setSingleLong(String singleLong) {
        this.singleLong = singleLong;
    }

    public String getVoltageType() {
        return voltageType;
    }

    public void setVoltageType(String voltageType) {
        this.voltageType = voltageType;
    }

    public String getVoltageName() {
        return voltageName;
    }

    public void setVoltageName(String voltageName) {
        this.voltageName = voltageName;
    }
}
